.leaflet-image-layer,
.leaflet-layer,
.leaflet-map-pane,
.leaflet-marker-icon,
.leaflet-marker-pane,
.leaflet-marker-shadow,
.leaflet-overlay-pane,
.leaflet-overlay-pane svg,
.leaflet-popup-pane,
.leaflet-shadow-pane,
.leaflet-tile,
.leaflet-tile-container,
.leaflet-tile-pane,
.leaflet-zoom-box {
    left: 0;
    position: absolute;
    top: 0
}

.leaflet-container {
    overflow: hidden;
    -ms-touch-action: none
}

.leaflet-marker-icon,
.leaflet-marker-shadow,
.leaflet-tile {
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.leaflet-marker-icon,
.leaflet-marker-shadow {
    display: block
}

.leaflet-container img {
    max-width: none!important
}

.leaflet-container img.leaflet-image-layer {
    max-width: 15000px!important
}

.leaflet-tile {
    -webkit-filter: inherit;
    filter: inherit;
    visibility: hidden
}

.leaflet-tile-loaded {
    visibility: inherit
}

.leaflet-zoom-box {
    height: 0;
    width: 0
}

.leaflet-overlay-pane svg {
    -moz-user-select: none
}

.leaflet-tile-pane {
    z-index: 2
}

.leaflet-objects-pane {
    z-index: 3
}

.leaflet-overlay-pane {
    z-index: 4
}

.leaflet-shadow-pane {
    z-index: 5
}

.leaflet-marker-pane {
    z-index: 6
}

.leaflet-popup-pane {
    z-index: 7
}

.leaflet-vml-shape {
    height: 1px;
    width: 1px
}

.lvml {
    display: inline-block;
    position: absolute;
    behavior: url(#default#VML)
}

.leaflet-control {
    pointer-events: auto;
    position: relative;
    z-index: 7
}

.leaflet-bottom,
.leaflet-top {
    pointer-events: none;
    position: absolute;
    z-index: 1000
}

.leaflet-top {
    top: 0
}

.leaflet-right {
    right: 0
}

.leaflet-bottom {
    bottom: 0
}

.leaflet-left {
    left: 0
}

.leaflet-control {
    clear: both;
    float: left
}

.leaflet-right .leaflet-control {
    float: right
}

.leaflet-top .leaflet-control {
    margin-top: 10px
}

.leaflet-bottom .leaflet-control {
    margin-bottom: 10px
}

.leaflet-left .leaflet-control {
    margin-left: 10px
}

.leaflet-right .leaflet-control {
    margin-right: 10px
}

.et-home-map-banner .leaflet-top.leaflet-left {
    position: relative
}

.listing-map-window .et-list-wrapper h6 {
    margin-bottom: 1rem
}

.leaflet-top.leaflet-left {
    left: auto;
    top: auto;
    right: 0;
    bottom: 0;
    position: fixed
}

.gt3_iOS .gt3_listing_with_map .gt3_map_part>.leaflet-google-mutant {
    z-index: -1!important
}

.gt3_location_map .leaflet-top.leaflet-left,
.single-job_listing .leaflet-top.leaflet-left {
    position: absolute;
    left: 10px;
    top: 10px;
    right: auto;
    bottom: auto
}

.leaflet-fade-anim .leaflet-popup,
.leaflet-fade-anim .leaflet-tile {
    opacity: 0;
    transition: opacity .2s linear
}

.leaflet-fade-anim .leaflet-map-pane .leaflet-popup,
.leaflet-fade-anim .leaflet-tile-loaded {
    opacity: 1
}

.leaflet-zoom-anim .leaflet-zoom-animated {
    transition: -webkit-transform .25s cubic-bezier(0, 0, .25, 1);
    transition: transform .25s cubic-bezier(0, 0, .25, 1);
    transition: transform .25s cubic-bezier(0, 0, .25, 1), -webkit-transform .25s cubic-bezier(0, 0, .25, 1)
}

.leaflet-pan-anim .leaflet-tile,
.leaflet-touching .leaflet-zoom-animated,
.leaflet-zoom-anim .leaflet-tile {
    transition: none
}

.leaflet-marker-icon {
    transition: opacity .3s ease-in-out, -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out, opacity .3s ease-in-out;
    transition: transform .3s ease-in-out, opacity .3s ease-in-out, -webkit-transform .3s ease-in-out
}

.leaflet-zoom-anim .leaflet-zoom-hide {
    visibility: hidden
}

.leaflet-clickable {
    cursor: pointer
}

.is--ie9 .leaflet-clickable {
    position: absolute
}

.leaflet-container {
    cursor: -webkit-grab;
    cursor: -moz-grab
}

.leaflet-control,
.leaflet-popup-pane {
    cursor: auto
}

.leaflet-dragging .leaflet-clickable,
.leaflet-dragging .leaflet-container {
    cursor: move;
    cursor: -webkit-grabbing;
    cursor: -moz-grabbing
}

.leaflet-container {
    background: #eae4d5;
    outline: 0
}

.leaflet-container a {
    color: #0078a8
}

.leaflet-container a.leaflet-active {
    outline: 2px solid orange
}

.leaflet-zoom-box {
    background: rgba(255, 255, 255, .5);
    border: 2px dotted #38f
}

.leaflet-bar {
    border-radius: 4px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .3)
}

.leaflet-bar a,
.leaflet-bar a:hover {
    background-color: #fff;
    border-bottom: 1px solid #ccc;
    color: #000;
    display: block;
    height: 26px;
    line-height: 26px;
    text-align: center;
    text-decoration: none;
    width: 26px
}

.leaflet-bar a,
.leaflet-control-layers-toggle {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    display: block
}

.leaflet-bar a:hover {
    background-color: #f4f4f4
}

.leaflet-bar a:first-child {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px
}

.leaflet-bar a:last-child {
    border-bottom: none;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px
}

.leaflet-bar a.leaflet-disabled {
    background-color: #f4f4f4;
    color: #bbb;
    cursor: default
}

.leaflet-touch .leaflet-bar a {
    height: 26px!important;
    line-height: 26px!important;
    width: 26px!important
}

.leaflet-control-zoom {
    margin: 10px;
    border: none!important
}

.leaflet-control-zoom-in,
.leaflet-control-zoom-out {
    font: bold 18px "Lucida Console", Monaco, monospace;
    text-indent: 1px
}

.leaflet-control-zoom-out {
    font-size: 20px
}

.leaflet-touch .leaflet-control-zoom-in {
    font-size: 22px
}

.leaflet-touch .leaflet-control-zoom-out {
    font-size: 24px
}

.leaflet-control-layers {
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, .4)
}

.leaflet-control-layers-toggle {
    height: 36px;
    width: 36px
}

.leaflet-retina .leaflet-control-layers-toggle {
    background-size: 26px 26px
}

.leaflet-touch .leaflet-control-layers-toggle {
    height: 44px;
    width: 44px
}

.leaflet-control-layers .leaflet-control-layers-list,
.leaflet-control-layers-expanded .leaflet-control-layers-toggle {
    display: none
}

.leaflet-control-layers-expanded .leaflet-control-layers-list {
    display: block;
    position: relative
}

.leaflet-control-layers-expanded {
    background: #fff;
    color: #333;
    padding: 6px 10px 6px 6px
}

.leaflet-control-layers-selector {
    margin-top: 2px;
    position: relative;
    top: 1px
}

.leaflet-control-layers label {
    display: block
}

.leaflet-control-layers-separator {
    border-top: 1px solid #ddd;
    height: 0;
    margin: 5px -10px 5px -6px
}

.leaflet-container .leaflet-control-attribution {
    background: #fff;
    background: rgba(255, 255, 255, .7);
    margin: 0
}

.leaflet-control-attribution,
.leaflet-control-scale-line {
    color: #333;
    padding: 0 5px
}

.leaflet-control-attribution a {
    text-decoration: none
}

.leaflet-control-attribution a:hover {
    text-decoration: underline
}

.leaflet-container .leaflet-control-attribution,
.leaflet-container .leaflet-control-scale {
    font-size: 11px
}

.leaflet-left .leaflet-control-scale {
    margin-left: 5px
}

.leaflet-bottom .leaflet-control-scale {
    margin-bottom: 5px
}

.leaflet-control-scale-line {
    background: #fff;
    background: rgba(255, 255, 255, .5);
    border: 2px solid #777;
    border-top: none;
    box-sizing: content-box;
    font-size: 11px;
    line-height: 1.1;
    overflow: hidden;
    padding: 2px 5px 1px;
    white-space: nowrap
}

.leaflet-control-scale-line:not(:first-child) {
    border-bottom: none;
    border-top: 2px solid #777;
    margin-top: -2px
}

.leaflet-control-scale-line:not(:first-child):not(:last-child) {
    border-bottom: 2px solid #777
}

.leaflet-touch .leaflet-bar,
.leaflet-touch .leaflet-control-attribution,
.leaflet-touch .leaflet-control-layers {
    box-shadow: none
}

.leaflet-touch .leaflet-bar,
.leaflet-touch .leaflet-control-layers {
    background-clip: padding-box;
    border: 2px solid rgba(0, 0, 0, .2)
}

.leaflet-popup {
    margin-bottom: 16px;
    position: absolute;
    text-align: center
}

.leaflet-popup-content-wrapper {
    text-align: left;
    width: 170px;
    padding: 0 14px;
    border-radius: 4px;
    background: #fff;
    border: 1px #eee solid;
    box-shadow: 0 9px 16px rgba(58, 87, 135, .15)
}

.leaflet-popup-content {
    width: 100%;
    max-width: 100%;
}
.leaflet-popup-content .et-list-wrapper a:hover {
    color: #ee4124;
}

.leaflet-container a.leaflet-popup-close-button {
    display: none
}

.leaflet-popup-content {
    line-height: 1.4
}

.leaflet-popup-tip-container {
    margin: -1px auto 0 auto;
    overflow: hidden;
    position: relative;
    width: 23px;
    height: 12px
}

.leaflet-popup-tip-container:after {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 12px 11.5px 0 11.5px;
    border-color: #fff transparent transparent transparent;
    content: '';
    position: absolute;
    left: 0;
    top: 0
}

.leaflet-popup-tip {
    height: 30px;
    margin: -21px auto 0;
    padding: 1px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 30px
}

.popup__image {
    background-size: cover;
    position: relative;
    border-radius: 4px 4px 0 0;
    margin: -1px 0 0 -15px;
    width: calc(100% + 30px);
    border-bottom: 1px #eee solid
}

.popup__image:after {
    content: "";
    display: block;
    padding-top: 75%
}

.popup__content {
    padding-top: 12px;
    padding-bottom: 9px
}

.popup__content * {
    line-height: 21px
}

.popup__title {
    padding: 0 21px 0 0;
    margin: 0;
    position: relative;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: normal
}

.popup__content .popup__title .listing-claimed-icon {
    position: absolute;
    right: 0;
    top: 4px;
    width: 14px;
    height: 14px;
    border-radius: 50%
}

.popup__content .popup__title .listing-claimed-icon i {
    font-size: 8px;
    line-height: 14px;
    display: inline-block;
    vertical-align: top
}

.popup__content .hover_label {
    display: none
}

.popup_address {
    color: #8995a2;
    font-size: 14px;
    font-weight: 400
}

.pin_map_mapker_svg {
    display: none;
    visibility: hidden
}

.pin {
    height: 60px;
    margin-left: -25px;
    margin-top: -60px;
    position: relative;
    width: 50px
}

.marker-cluster_inner {
    width: 50px;
    height: 65px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 5
}

.marker-cluster_inner svg * {
    fill: inherit
}

.pin__icon {
    position: absolute;
    z-index: 6;
    left: 10px;
    top: 10px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border: 2px #fff solid;
    border-radius: 50%;
    font-size: 18px;
    color: #fff;
    text-align: center;
    cursor: pointer
}

.pin__icon img,
.pin__icon svg {
    left: 50%;
    position: absolute;
    top: 50%;
    z-index: 10;
    color: #fff;
    fill: #fff;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    max-height: 26px;
    max-width: 26px;
    width: auto;
    height: auto
}

.item_hovered .marker-cluster_inner,
.item_hovered .pin__icon,
.leaflet-marker-icon:hover .marker-cluster_inner,
.leaflet-marker-icon:hover .pin__icon,
.pin:hover .marker-cluster_inner,
.pin:hover .pin__icon {
    -webkit-animation: jump 1s infinite;
    -moz-animation: jump 1s infinite;
    -o-animation: jump 1s infinite;
    -ms-animation: jump 1s infinite;
    animation: jump 1s infinite
}

.contact_widget_map .pin {
    height: 32px;
    width: 24px;
    margin-left: -12px;
    margin-top: -32px;
    background-image: url(../img/map_pin.png);
    background-size: 100% 100%
}

.pin.active_pin .marker-cluster_inner,
.pin.active_pin .pin__icon {
    animation: none
}

@-webkit-keyframes jump {
    0% {
        -webkit-transform: translateY(0);
        -webkit-animation-timing-function: ease-in
    }
    50% {
        -webkit-transform: translateY(20px);
        -webkit-animation-timing-function: ease-out
    }
    55% {
        -webkit-transform: translateY(20px);
        -webkit-animation-timing-function: ease-in
    }
    65% {
        -webkit-transform: translateY(10px);
        -webkit-animation-timing-function: ease-out
    }
    95% {
        -webkit-transform: translateY(0);
        -webkit-animation-timing-function: ease-in
    }
    100% {
        -webkit-transform: translateY(0);
        -webkit-animation-timing-function: ease-in
    }
}

@-moz-keyframes jump {
    0% {
        -moz-transform: translateY(0);
        -moz-animation-timing-function: ease-in
    }
    50% {
        -moz-transform: translateY(15px);
        -moz-animation-timing-function: ease-out
    }
    55% {
        -moz-transform: translateY(20px);
        -moz-animation-timing-function: ease-in
    }
    65% {
        -moz-transform: translateY(10px);
        -moz-animation-timing-function: ease-out
    }
    95% {
        -moz-transform: translateY(0) -moz-animation-timing-function: ease-in
    }
    100% {
        -moz-transform: translateY(0);
        -moz-animation-timing-function: ease-in
    }
}

@-ms-keyframes jump {
    0% {
        -ms-transform: translateY(0);
        -ms-animation-timing-function: ease-in
    }
    50% {
        -ms-transform: translateY(15px);
        -ms-animation-timing-function: ease-out
    }
    55% {
        -ms-transform: translateY(20px);
        -ms-animation-timing-function: ease-in
    }
    65% {
        -ms-transform: translateY(10px);
        -ms-animation-timing-function: ease-out
    }
    95% {
        -ms-transform: translateY(0);
        -ms-animation-timing-function: ease-in
    }
    100% {
        -ms-transform: translateY(0);
        -ms-animation-timing-function: ease-in
    }
}

@keyframes jump {
    0% {
        transform: translateY(0);
        animation-timing-function: ease-in
    }
    50% {
        transform: translateY(15px);
        animation-timing-function: ease-out
    }
    55% {
        transform: translateY(20px);
        animation-timing-function: ease-in
    }
    65% {
        transform: translateY(10px);
        animation-timing-function: ease-out
    }
    95% {
        transform: translateY(0);
        animation-timing-function: ease-in
    }
    100% {
        transform: translateY(0);
        animation-timing-function: ease-in
    }
}